Bug 221025 - Gdm hangs during install/update scripts
Gdm hangs during install/update scripts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-30 09:32 EST by Alan Cox
Modified: 2008-03-21 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-12-30 09:32:03 EST
Description of problem:

In some situations gdm will hang during an update leaving yum/rpm stuck.

How reproducible:

100%

Steps to Reproduce:
1. Get gdm into the text mode dialog explaining your X server is bust
2. "yum update" to try and fix X server
3. Hangs on the gdm update until gdm is killed.
  
Actual results:
Hang

Expected results:
Update


Additional info:
Comment 1 Ray Strode [halfline] 2008-03-18 14:42:03 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)
Comment 2 Alan Cox 2008-03-21 12:29:39 EDT
Bug is sort of still there but the 2 minute timeout/retry means you only get
stuck for 120 seconds

Note You need to log in before you can comment on or make changes to this bug.